﻿.panel.subjects {
}

    .panel.subjects .field-section .field-edit select {
        width: 242px !important;
        height: 33px;
        Border: 1px solid #d3d3d3;
        Color: #19323f;
        font-size: 14px;
        padding-right: 5px;
        padding-top: 3px;
        background-image: none !important;
        -webkit-appearance: none;
        z-index: 1;
        background-color: transparent;
        padding-left: 34px;
    }

        .panel.subjects .field-section .field-edit select.children {
            margin-top: 10px;
        }

    .panel.subjects .field-section .field-edit .loading {
        display: inline-block;
        *display: inline;
        *display: inline;
        width: 25px;
        height: 25px;
        background-size: cover;
        vertical-align: bottom;
    }
